.hidelink{
	padding-top:2px;
	padding-right:1px;
	cursor:pointer;
}
.demo_fieldset {
	margin : 20px;
	border : 1px solid #ACBECE;
}

.demo_legend {
	font-weight : bold; 
	margin : 0px 10px 0px 18px;
	font-family: Verdana;
}

form {
	margin: 0;
	padding: 0;
}

* {
	font-family: Verdana,Arial;
}

p {
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 12px;
	font-family: Verdana,Arial;
}

.footer-text {
	font-size: 10px;	
}

body{
	margin : 0px;
	background-position : top left;
	background-repeat : no-repeat;
	background-color : White;
	padding-top:428px;
	font-family: Verdana;
	font-size:10px;
}

.page_brick{
	position : absolute;
	top : 0px;
	width : 998px;
} 

li{
	margin-top : 5px;
	margin-bottom : 5px;
	margin-left : -12px;
}
ul{
	margin-top : 10px;
	margin-bottom : 10px;
}

.sample-container {
	padding: 25px 25px 5px 25px;
}

input, select, textarea, button, keygen, isindex, legend, a {
	font-family : verdana;
}

.top_navbar td{
	padding : 5px 10px 7px 10px;
	background-position : left;
	background-repeat : repeat-y;
	background-color : transparent;
}
.top_navbar td a{
	color : #000000;
	text-decoration : none;
}
.top_navbar td a:hover{
	color : #000000;
	text-decoration : underline;
}
.skin_chooser{
	position : absolute;
	top : 77px;
	left : 294px;
	font-family : verdana;
	font-size : 10px;
	height : 26px;
}
.skin_chooser td{
	padding : 0px 0px 0px 10px;
	background-color : transparent;
}
.skin_chooser td a{
	color : #7795AF;
	text-decoration : none;
}
.skin_chooser td a:hover{
	color : #7795AF;
	text-decoration : underline;
}
.skin_chooser .skin_line{
	font-family : verdana;
	font-size : 10px;
}
.skin_chooser .skin_line .control a{
	color : #7795AF;
	text-decoration : none;
}
.skin_chooser .skin_line .control a:hover{
	color : #7795AF;
	text-decoration : underline;
}
.skin_chooser .skin_line a{
	color : #000000;
	text-decoration : none;
}
.skin_chooser .skin_line a:hover{
	color : #000000;
	text-decoration : underline;
}


.left_menu{
	position : absolute;
	z-index : 10;
	top : 71px;
	left : 28px;
	width : 222px;
	
	background-color: red;
}
.panel_documents{
	background-color: transparent;
	border : 1px solid #FFFFFF;
	padding : 10px 10px 10px 20px;
	border-bottom:none;
}
.panel_documents div{
	background-color: transparent;
	font-family : verdana;
	font-size : 10px;
	border:0;
	padding:0;
}

.panel_documents a{
	color : #000000;
	text-decoration : none;
}
.panel_documents a:hover{
	color : #000000;
	text-decoration : underline;
}

.menu_separator{
	background-color : #ACBECE;
	height : 5px;
	font-size : 1px;
}

.panel_menu{
	background-color : transparent;
	border : 1px solid #FFFFFF;
	border-bottom : 0px;
	background-position : left;
	background-repeat : repeat-y;
	background-color : transparent;	
	padding : 0px 2px 0px 2px;
}
	html>body .panel_menu {
		padding : 0;
	}

	.rich-panelbar-interior  {
	    zoom: 1;
	}
	
.panel_menu div {
    background-color:transparent;
    padding:0;
}

.panel_menu div.rich-panelbar {
    border-color: #ACBECE;

}

.panel_menu div.rich-panelbar-header, .panel_menu div.rich-panelbar-header-act{
    background-color: #E4EAEF;
    background-image:none;
    padding:3px 10px 3px 20px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    color: black;
}
.panel_menu .rich-panelbar-content {
   padding:1px 5px 1px 10px;


}

.panel_menu a {
	color : #000000;
	text-decoration : none;
}

.panel_menu table .unactive .ico{
	border : 1px solid #FFFFFF;
}
.panel_menu table .active .ico{
	border : 1px solid #ACBECE;
}
.panel_menu table .active .text{
	color : #FFFFFF;
	font-family : verdana;
	font-size : 11px;
	background-color : #ACBECE;
	padding-left : 10px
}
.panel_menu table * .bold{
	font-weight:bold;
}
.panel_menu table .unactive .text{
	font-family : verdana;
	font-size : 11px;
	padding-left : 10px
}
.text {
	cursor : pointer;
	padding:0px 0px 0px 10px;
}
 .ico{
	cursor : pointer;
	padding-top:1px;
	padding-right:3px;
	padding-bottom:1px;
	padding-left:3px; 
	
}

.component_name{
	position : absolute;
	top : 124px;
	left : 290px;
}

.content_container_pdddings{
	padding : 0px 35px 35px 0px;
}
.content_container_left_brick{
	background-color : transparent;
	width : 294px;
}

.footer{
	border-top : 2px solid #ACBECE;
	text-align : right;
	height : 50px;
	font-family : verdana;
	font-size : 11px;
	padding : 0px 15px 0px 0px;
}
.content_tab {
	background-color: transparent; 
	border-width:0;
	background-position : top left;
	background-repeat : no-repeat;
	font-family: Verdana, Arial;
}

.rich-tab-header {
	font-family: Verdana, Arial;
}

.active_tab {
	background-position : top left;
	border-width: 1px 1px 0px 1px;
}
.inactive_tab {
	background-position : top left;
}

.top_tab .rich-tabhdr-side-border {
}

.top_tab .dr-tbpnl-tbtopbrdr{
}

.header_tabs_class{
	border-width:0px;
}

.source_frame {
	border: 1px solid #ACBECE; 
	margin: 8px 0px 15px 0px;
	width: 100%; 
	height:300px;
}

.vertical-align-top {
	vertical-align: top;
}

.TableHeadingColor {
	background-color:#E9EEF2;
}
table.doctable {
	border:1px solid #CCC;
	border-left-width:0px;
	border-bottom-width:0px;
	margin: 10px 0;
}
table.doctable td {
	border:0px solid #CCC;
	border-left-width:1px;
	border-bottom-width:1px;
}

/*RF-4207*/
.rich-mpnl-controls {
	z-index: 1;
}